/* -----------------------------------------------
----------------- Global settings ----------------
------------------------------------------------*/
* 	{
	margin: 0;
	padding: 0;
}

body	{
	font-size: 12px;
	font-family: lucida sans unicode, verdana, trebuchet ms, arial;
	background: url(../images/bg.jpg) no-repeat center top #fff;
}

/* -----------------------------------------------
------------------ Page layout -------------------
------------------------------------------------*/

div#frame	{
	width: 980px;
	margin: 0 auto;
	}
	
	div#frame div#logos {
		margin-top: 20px;
	}
	
		div#frame div#logos font {
		font-size: 16px;
		color: #7aa24a;
		margin-top: 20px;
	}
	
		div#frame div#logos font a {
			color: #7aa24a
		}